package de.ivu.elect.jee.presentation.dynamicform;

public class MessageProperty extends ReadOnlyStringProperty {
  public MessageProperty(String value) {
    super("", value);
    setMessageProperty(true);
  }
}
